PDA

View Full Version : Desktop Manager 4.6 with Outlook 2000? Options?


rwb1921
12-21-2008, 09:50 PM
Will Desktop Manager 4.6 Sync with Outlook 2000? Also will the upgrading to 4.5 cause any problems with the syncing? I am using a 8310 with AT&T. And if not, will Desktop 4.2 work with upgrading to OS 4.5 or should I not try that.

I prefer not to upgrade Outlook if I do not have to to get OS 4.5.

Thanks,

Bob

zerog46
12-21-2008, 09:54 PM
Follow the instructions in the 8300 forums for upgrading your OS, yo don't need to use the DM.

zerog46
12-21-2008, 09:55 PM
As for Outlook 2000, read this: I am unable to select MS Outlook 2000 for syncing - BlackBerryFAQ (http://www.blackberryfaq.com/index.php/I_am_unable_to_select_MS_Outlook_2000_for_syncing)

rwb1921
12-21-2008, 10:05 PM
Follow the instructions in the 8300 forums for upgrading your OS, yo don't need to use the DM.

So I guess by using Loader.exe I can keep my present Desktop 4.2 and be ok? Will the Desktop 4.2 become obsolete if install OS 4.5 from the Loader.exe? And then have to use Loader.exe from then on?

Thanks,

Bob